# 2. Poizvedba: pridobi »Fields«

Enostaven primer poizvedbe "Polja", ki pridobi površino v hektarjih.

{% hint style="info" %}
Enota površine "Polja" je lahko ena od naslednjih: `JUTRI` ali `HEKTARJI` ali `KVADRATNI_METRI`.
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
poizvedba GetFieldInHectares {
  getFarms (farmUuids: ["<placeholder_of_farm_uuid>"]){
    uuid
    userUuid
    ime
    polja {
      uuid
      ime
      površina(enota: HEKTARJI)
    }
  }
}
```

{% endcode %}

{% hint style="info" %}
Bolj podroben primer, vključno z možnostmi za paginacijo in filtriranje, je opisan v [43: Poizvedba Get "Polja"](/geopard-tutorials/svn/api-dokumentacija/pregled-zahtevkov-geopard-api/43.-poizvedba-pridobi-fields.md).
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/svn/api-dokumentacija/pregled-zahtevkov-geopard-api/2.-poizvedba-pridobi-fields.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
